title: GetAccount.tcl
version: v1.0
category: Eggdrop_Script
author: Chiruclan
confidence: high
runner_up: mIRC_Addon
original_file: GetAccount.zip
source_path: Other Client Scripts/TCLs/Services Scripts/GetAccount.zip
output_path: Eggdrop_Script/GetAccount.tcl/v1.0
content_hash: 3503b8b1412d30fe5796ceaffe3cf16186ae0c38
size_bytes: 887
has_extracted: true
processed_at: '2026-06-28T01:51:17'
duration_sec: 6.09
